import { get, } from '@/common/utils/http-util.ts'
import { uploadBaseUrl } from '@/common'

export default {
  upload() {
  },
  getFile(fileName: string) {
    return get(uploadBaseUrl + fileName)
  }
}
